Subject: Palume teie kooskõlastust eelnõule
From: "Ehitisregistri menetluskeskkond" <[email-masked]>
To: <[email-masked]>
Date: Mon, 1 Jun 2026 11:45:56 +0300

Saue Vallavalitsus menetleb praegu kasutusteatist nr 2611301/03127 
aadressile Harju maakond, Saue vald, Ruila küla, Aasa (Elamu) ja soovib teie 
kooskõlastust eelnõule.

Kooskõlastuse kutse põhjus: Elamu kasutusteatis Hoone asub riigitee 
kaitsevööndis.

Palun avage eelnõu e-ehituse keskkonnas 
<https://livekluster.ehr.ee/ui/ehr/v1/operation/27875728>  (menetlus nr: 
551226), määrake omalt poolt kooskõlastuse eest vastutav kasutaja ja 
kontrollige eelnõu andmeid.

Kooskõlastust või märkuseid eelnõule ootame kuni 11.06.2026 (k.a). Pärast 
selle tähtaja möödumist loeme, et olete eelnõuga päri.

Menetluse kulgu puutuvate küsimuste korral palun pöörduge menetleva asutuse 
(Saue Vallavalitsus) või menetleja (ESTELLA-MARIE KÕIV) poole.